/* ============================= */
/* SILK AROMA ABOUT SECTION */
/* ============================= */

.silk-about{
background:#f4f5f7;
padding:90px 0;
}

.silk-about-container{
width:88%;
max-width:1180px;
margin:auto;
display:flex;
align-items:center;
gap:60px;
}

/* IMAGE */

/* IMAGE WRAP */

.silk-about-image{
position:relative;
display:inline-block;
}

/* IMAGE */

.silk-about-image img{
width:100%;
border-radius:28px;
display:block;
}

/* TOP LEFT CORNER */

.silk-about-image::before{
content:"";
position:absolute;
top:-12px;
left:-12px;
width:120px;
height:80px;
border-top:6px solid #6fbfb5;
border-left:6px solid #6fbfb5;
border-top-left-radius:40px;
}

/* BOTTOM RIGHT CORNER */

.silk-about-image::after{
content:"";
position:absolute;
bottom:-12px;
right:-12px;
width:120px;
height:80px;
border-bottom:6px solid #6fbfb5;
border-right:6px solid #6fbfb5;
border-bottom-right-radius:40px;
}

/* TEXT */

.silk-about-content{
flex:1;
max-width:560px;
}

/* TAG */

.silk-about-tag{
font-family:"Sebino",sans-serif;
font-weight:700;
font-size:15px;
letter-spacing:1px;
color:#5C67B2;
display:inline-block;
margin-bottom:10px;
}

/* TITLE */

.silk-about-title{
font-size: 36px;
  font-weight: 500;
  color: #282D65;
  font-family: "CoHeadline";
  letter-spacing: 1px;
  line-height: 1.2;
  margin-bottom: 22px;
}
.silk-about-title:hover{
  color:#5C67B2;
}
/* DIVIDER */

.silk-about-divider{
width:60px;
height:3px;
background:#6fbfb5;
margin-bottom:22px;
}

/* TEXT */

.silk-about-text{
font-family:"Sebino",sans-serif;
font-size:17px;
line-height:1.4;
color:#2b2b2b;
margin-bottom:16px;
  letter-spacing: 1px;

}

/* ============================= */
/* MOBILE */
/* ============================= */

@media (max-width:768px){

.silk-about-container{
flex-direction:column;
text-align:center;
gap:35px;
width:90%;
}

.silk-about-title{
  font-size: 28px;
  line-height: 1.3;
  letter-spacing: 0.5px;
  margin-bottom: 18px;
}


.silk-tag{
font-size:13px;
}
.silk-about-text{
font-size:15px;
max-width:330px;
margin:auto auto 16px;
}

.silk-about-divider{
margin:auto auto 22px;
}
.silk-about-image::before{
width:80px;
height:60px;
border-width:5px;
}

.silk-about-image::after{
width:80px;
height:60px;
border-width:5px;
}

}

@media (max-width: 480px){

.silk-about-title{
  font-size: 24px;
}

}